Subject: New Reply Received - RE: Share your feedback with us
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 18 Mar 2023 15:24:56 +0000

Hi Hilah Alolayan,  The customer has responded to the ticket.  RE: Share your feedback with us  Ticket comment <div dir="auto">Salam</div>
<div dir="auto">If  no  refund  could  be  done  then  why  my  bank  account  was  asked  by  e mail  and  one  form , I  had  to  fill....you  can  check  that  e  mail...I  am  suprised  that  now  why  money  can  not  be  returned  back  to  my  account.</div>
<div dir="auto">I  recieved  e mail  that  fill  the  form  and  send  bank  account  and  bank  name  and  branch name......I  filled  the  form  with  bank  account  no.......and  branch  name.....</div>
<div dir="auto">Plz  review  your  e  mails  sent  to  me  ....you  will  find  it.</div>
<div dir="auto">Why  it  is  so difficult  to  refund  my  money  to  my  account ???</div>
<div dir="auto">Plz  review  my  case...as  I  was  informed  by  e.  Mail  that  send  account  details  so  that  money  can  be  refunded  in  your  bank  account....why  2  different   policies.....??</div>
<div dir="auto">Plz  solve  my  problem......</div>
<div dir="auto">Thz</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div id="composer_signature" dir="auto"><div style="font-size:12px;color:#575757" dir="auto">Sent from my Galaxy</div></div>
<div dir="auto"><br></div>
<div><br></div>
<div align="left" dir="auto" style="font-size:100%;color:#000000">
<div>-------- Original message --------</div>
<div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt; </div>
<div>Date: 18/03/2023  1:24 pm  (GMT+03:00) </div>
<div>To: [email-masked] </div>
<div>Subject: Re: [#5805476] - RE: Share your feedback with us </div>
<div><br></div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div>Dear Customer,<br>
 </div>

<div>Thank you for reaching out to us.<br>
 </div>

<div>I understand you would like to receive refund in cash or by bank transfer for the return of your COD Order.<br>
 </div>

<div>For returns of COD Orders which are done online, the refunds are processed directly to your MyCredits account. We do not have an option of returning cash at the time of pick-up, or transferring to a bank account. The entire process is automated. MyCredits is a quick and friendly way and you can use my credits:<br>
Step 1 - Simply log onto your account with your registered email address<br>
Step 2 - Start shopping<br>
Step 3 - Add chosen items to basket<br>
Step 4 - Proceed to checkout<br>
Step 5 - Select the my credit as a payment option<br>
 </div>

<div>In future if you wish to return an order paid with Cash on Delivery, and would like to receive a cash refund, you can simply take your items to any of our stores near to your location and return for cash. Currently cash refund for returns is only available in our stores.<br>
 </div>

<div>This is also clearly mentioned in our returns and refunds policy.<br>
 </div>

<div>I'm sorry we could not provide you with Cash/Bank refund in this case, but I am confident you will find using MyCredits refund as a fast and effective means for your future shopping.<br>
 </div>

<div>Please do let us know by replying to this email if we can be of any further help to you.<br>
 </div>

<div>Thanks<br>
Centrepoint Support Team</div>

	

</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5805476